<?php
$receiver = "barathrps@gmail.com";
$subject = "Tree Details";
$body = "

Nutrients : 20
Sunlight : 60 
Water : 60 
Air : 55
Tempratute : 50 
Space : 70 
Humidity  : 60
";
$sender = "From:barathrps@gmail.com";

if(mail($receiver, $subject, $body, $sender)){
    header('location:home.php');
}else{
    echo "Sorry, failed while sending mail!";
}
?>